<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100055.title</key>
	<string>Scrivener便签簿</string>
	<key>100073.ibExternalAccessibilityDescription</key>
	<string>添加新备注。</string>
	<key>100073.ibShadowedToolTip</key>
	<string>添加新备注。</string>
	<key>100074.ibExternalAccessibilityDescription</key>
	<string>将选定的备注从磁盘中删除。</string>
	<key>100074.ibShadowedToolTip</key>
	<string>将选定的备注从磁盘中删除。</string>
	<key>100079.title</key>
	<string>发送到项目...</string>
	<key>45.title</key>
	<string>发送到项目...</string>
</dict>
</plist>
